Bug 1215207 - pbs_server does not start trqauthd
pbs_server does not start trqauthd
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: torque (Show other bugs)
el6
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: David Brown
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-24 11:05 EDT by Nick Kepper
Modified: 2015-06-04 11:57 EDT (History)
4 users (show)

See Also:
Fixed In Version: torque-4.2.10-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-30 11:42:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Kepper 2015-04-24 11:05:21 EDT
Description of problem:

trqauthd is not started together with the pbs_server. Without this daemon no jobs can be submitted


Version-Release number of selected component (if applicable):

torque-4.2.10-1.el6.x86_64


How reproducible:

Start pbs_server and than try to submit a job.


Actual results:

I got the error message
socket_connect_unix failed: 15137
qsub: cannot connect to server (null) (errno=15137) could not connect to trqauthd


Expected results:

no error message and job should be submitted

Additional info:

starting trqauthd as root removes the problem. But the daemon is not started together with the pbs_server nor is there an init script for the daemon.
Comment 1 Juanjo 2015-05-13 06:30:25 EDT
I have noticed this as well in upgrading from Fedora 20 (server) to Fedora 21 (server)
Comment 2 Fedora Update System 2015-05-19 15:46:33 EDT
torque-4.2.10-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/torque-4.2.10-3.el5
Comment 3 Fedora Update System 2015-05-19 15:47:44 EDT
torque-4.2.10-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/torque-4.2.10-3.el6
Comment 4 Fedora Update System 2015-05-19 15:48:31 EDT
torque-4.2.10-3.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/torque-4.2.10-3.el7
Comment 5 Fedora Update System 2015-05-19 15:49:10 EDT
torque-4.2.10-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/torque-4.2.10-3.fc21
Comment 6 Fedora Update System 2015-05-19 15:55:28 EDT
torque-4.2.10-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/torque-4.2.10-3.fc20
Comment 7 Fedora Update System 2015-05-19 15:56:07 EDT
torque-4.2.10-3.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/torque-4.2.10-3.fc22
Comment 8 Fedora Update System 2015-05-19 22:53:24 EDT
Package torque-4.2.10-3.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing torque-4.2.10-3.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-8544/torque-4.2.10-3.fc22
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2015-05-30 11:42:16 EDT
torque-4.2.10-3.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-05-30 11:44:59 EDT
torque-4.2.10-3.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-05-30 11:54:14 EDT
torque-4.2.10-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-06-04 11:55:47 EDT
torque-4.2.10-3.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-06-04 11:56:21 EDT
torque-4.2.10-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-06-04 11:57:04 EDT
torque-4.2.10-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.